/* CSS Document */


/*main*/

	.main_mv { position: relative; }
	.main_mv img { width:100%; }
	.main_mv img#cc { position: absolute; top:16vw; width: 27.7vw; right: 0; left: 0; margin:auto; }


/*mv*/
/*
	#mv { background: url("../images/agreement/mv.jpg") center center no-repeat;
		background-size: cover; }
	#mv img { margin: -157px 0 0 -142px; }
*/


	article { width: 100%; overflow: hidden; }
	article section { padding-top: 8.6vw; }

	.cmenu { border-color: #e1d5c6; padding-top: 8.6vw; }
	/*.cmenu ul { text-align: center; width: 100%;
		margin: 0 auto; }*/
	.cmenu li { height: 12vw; line-height:12vw; border-bottom-color: #e1d5c6;}
	.cmenu li a { height: 12vw; line-height:12vw; font-size:3.7vw; padding-left:3vw; font-weight:bold; }
	.cmenu li a:after { color:#355e0d; right:0; }



/*
	.cmenu li a { width: 390px; height: 42px; line-height: 42px; }
	.cmenu li a:after { left: auto; margin-left: 0; right: 24px; bottom: 0; line-height: 42px;
		-webkit-transition: 0.3s ease-in-out;
		   -moz-transition: 0.3s ease-in-out;
			 -o-transition: 0.3s ease-in-out;
				transition: 0.3s ease-in-out;
	}
	.cmenu li a:hover:after { bottom: -5px; }
*/
	article { width: 100%; overflow: hidden; }
	/*article section { padding-top: 10.4vw; }*/


	.lead { margin-bottom:8.6vw; }

	.lead h3 {text-align:center; margin-bottom: 4vw;}
	.lead h3 { width: 88vw; margin: auto; color: #355e0d; font-family: "hannari";
	 font-size:5.7vw;  margin-bottom:2vw; letter-spacing: -0.2vw;}
	.lead h3 span { font-size:4.5vw; }

	.lead p { font-size: 3.7vw; line-height: 7.2vw; /*text-align: center;*/ font-weight: bold;
		width: 86vw; margin: 0 auto; letter-spacing: -0.2vw;}

	/*#p1 { background: url("../../images/index/bg_lead.jpg") center top no-repeat; background-size: 88%; }*/
	.unit { width: 92vw; /*height: 400px;*/ position: relative; margin: 0 auto 10.4vw; }
	/*.unit .img { position: absolute; }*/
	/*.unit.img_l .img { left: 0; }
	.unit.img_r .img { right: 0; }*/
	.unit .txt { width: 88vw; /*height: 300px;*/ background: #ffffff; /*position: absolute; bottom: 0;*/
		box-shadow: 0 20px 20px -10px rgba(50, 50, 50, 0.2); padding: 85px 40px; }


	.c2 { /*margin-bottom: 110px;*/ }
	.unit_h { width: 100%; position: relative; margin-bottom:28vw;}
	.unit_h img {margin-bottom: 0;}
	.unit_h .txt { width: 84vw; background: #ffffff; margin-left:auto; margin-right: auto;
		box-shadow: 0 3.3vw 3.3vw -1.6vw rgba(50, 50, 50, 0.2); padding: 5.9vw;
		 font-weight: bold; margin-top:-6.6vw; position: relative; z-index: 5;}
	.unit_h .txt h4 { color: #355e0d; font-size: 5.2vw; margin-bottom: 2.6vw; font-family: "hannari"; }
	.unit_h .txt p { font-size: 3.7vw; line-height: 1.5; margin-bottom: 2vw; }
	.unit_h .txt .time { position: absolute; top:-9.4vw; right: 4vw; width: 20vw;}
	.unit_h.left .n_arrow { display: block; position: absolute; right: 0; left:0; margin-left: auto; margin-right: auto; bottom:-23vw;  }

	/*.unit_h.right { padding-top: 12.2vw; width:100%; height: 113vw; }*/
	.unit_h.right .n_arrow { display: block; position: absolute; right: 0; left:0; margin-left: auto; margin-right: auto; bottom:-23vw; }
	
	.unit { width: 88vw; position: relative; margin: 0 auto 28vw; padding:0;}
	.unit .img { /*position: absolute;*/ margin-bottom: 0; }
	/*.unit.img_l .img { left: 0; }
	.unit.img_r .img { right: 0; }*/
	.unit .txt { width: 84vw; background: #ffffff; margin:-6.6vw auto 0;
		box-shadow: 0 3.3vw 3.3vw -1.6vw rgba(50, 50, 50, 0.2); padding: 5.9vw;
		 font-weight: bold; position: relative; z-index: 5; }
	#p1_3.unit .txt { padding: 5.9vw; }
	/*.unit.img_l .txt { right: 0; }
	.unit.img_r .txt { left: 0; }*/
	.unit .txt .time { position: absolute; top:-9.4vw; right: 4vw; width:20vw; }
	.unit .txt h4 { color: #355e0d; font-size: 5.2vw; margin-bottom: 2.6vw; font-family: "hannari"; }
	.unit .txt p { font-size: 3.7vw; font-weight:bold; line-height: 1.5; margin-bottom: 2vw; text-align:left;}
	.unit .n_arrow { display: block; position: absolute; right: 0; left:0; margin-left: auto; margin-right: auto; bottom:-23vw; }

	.unit_bg {background: url("../../images/dayplan/bg.jpg") repeat; padding:6vw 0;}

	.unitw { /*background: url("../../images/dayplan/bg.jpg") repeat;*/ width: 88vw; 
	position: relative; margin: 0 auto ; padding:0; }

	.unit.unitw .txt { width: 84vw; background: #ffffff; margin:-6.6vw auto 0;
		box-shadow: 0 3.3vw 3.3vw -1.6vw rgba(50, 50, 50, 0.2); padding: 5.9vw;
		 font-weight: bold; position: relative; z-index: 5; }

/*
	.unit.unitw.img_r .txt { top:160px; left: 255px; }
	.unit.unitw.img_l .txt { top:160px; right: 255px; }
*/

	#p1_5 {margin-bottom:13.2vw;}
	#p1_6 {width: 88vw; margin:0 auto 8.6vw; text-align: center; }
	#p1_6 img {width: 20vw; }
	#p1_6 h4 {color: #355e0d; font-size: 5.2vw; margin-bottom: 2.6vw; font-family: "hannari";}
	#p1_6 p { font-weight: bold; font-size: 3.7vw; line-height: 1.5; margin-bottom: 2.6vw; text-align: left; }
	#p1_6 p.note { font-size: 3.7vw; font-weight: bold; margin-bottom: 0; line-height: 1.5;}


	.unit.unitw .n_arrow { display: block; position: absolute; right: 0; left:0; margin-left: auto; margin-right: auto; bottom:-23vw; }
	#p1_6.unit .n_arrow { display: block; position: absolute; right: 0; left:0; margin-left: auto; margin-right: auto; bottom:-23vw; }
	#p1_7.unit { margin: 0 auto; }

	#p2 h3 { text-align: center; margin-bottom: 45px; }
	#p2 .n_arrow.a2 { padding-right: 90px; width: 160px; margin: 0 auto 40px; }

	.arrow_wrap { text-align:center; margin:4vw 0; }
	#p2_2 {margin-bottom:28vw;}
	#p2_3 {margin-bottom:0;}

	#p2 { padding-top: 8.6vw; padding-bottom:8.6vw;}
	#p2 h3{ text-align: center; margin-bottom: 8.6vw; }
	.course .right { width: 100%; padding:3.9vw 0 0; position: relative; font-weight: bold;}
	.course img { width: 100%;  }
	.course .right .price { font-size: 3.2vw; /*width: 60%;*/ padding: 0; text-align: right;
	 /*position: absolute; top: 3.9vw; right: 3.9vw;*/ letter-spacing: -0.2vw; line-height: 1.5;
		margin-top: -7vw; margin-bottom: 6vw; }
	.course .right .price strong { color: #a91800; font-size: 6.6vw; }
	.course .right h4 { font-size: 6.6vw; /*margin-bottom: 3.3vw; */line-height: 5.9vw; }
	.course .right h4 span { background: #bca280; display: inline-block; width: 26.4vw; height: 3.4vw;
		line-height: 3.4vw; color: #ffffff; font-size: 3.2vw; text-align: center; }
	.course .right h5 { color: #355e0d; font-size: 5.2vw; margin-bottom: 2vw; }
	.course .right .ctable { margin: 4vw auto; }
	.course .right .ctable th { background: url(../../images/bg_main3.jpg) repeat; width: 34vw; }
	/*.course .right .ctable { margin-top: 2.6vw; width:100%;
		border-collapse: collapse; border-top: #e1d5c6 1px solid; font-size: 3.2vw; margin-bottom: 4vw;}
	.course .right .ctable th { width: 35%; background: url(../../images/bg_main2.jpg) repeat; vertical-align: middle;}
	.course .right .ctable td { width: 65%; padding-left: 2vw;}
	.course .right .ctable th , .course .right .ctable td {border-bottom: #e1d5c6 1px solid;line-height: 2;}*/
	.course .right p { font-size: 3.2vw; line-height: 1.5; font-weight: bold;}
	.course ul { text-align: center; background: url("../../images/bg_main.jpg") repeat;
		width:100%;height: auto; padding-top: 0; padding-left: 0; margin: 0 auto 4vw;
		padding:2.6vw 0; }

	.course ul li { text-align: center; width: 77vw; margin:auto; height: auto;}
	.course ul li span { font-size: 3.2vw; }
	.course ul li:nth-child(1) {  margin-bottom:2.6vw; }
	.course ul li:nth-child(2) {  width: 77vw; margin:auto; height: auto;}
	.cbtn2 { width:100%;margin-bottom: 2.6vw; background-position: 66vw center; }
	.course ul li .cbtn { width: 77vw; background-position: 66vw center;margin:0 auto 2.6vw; font-size: 3.7vw; font-weight: bold; padding-left:4vw;}
	#p2 .notedl { padding-bottom: 5.2vw; }
	.notedl dt { padding-bottom: 2.6vw; margin-bottom: 2.6vw; font-size: 3.7vw; font-weight: bold; 
		border-bottom: #4f682c 1px dashed; }
	.notedl dt span { color: #355e0d; font-size: 3.2vw; }
	.notedl dd { padding-left: 3.3vw; font-size: 3.7vw; line-height: 1.5; font-weight: bold; }

	.pool { width: 88vw; height: auto;  margin: 0 auto; border-radius: 2.6vw; padding: 5.2vw;
		background: url("../../images/bg_main.jpg") repeat; }
	.pool img { width: 100%; }

	.pool .right { width: 100%; padding-top: 4vw; }
	.pool .right h4 { color: #355e0d; font-size: 5.2vw; margin-bottom: 2.6vw; text-align:center;}
	.pool p { font-size: 3.7vw; line-height: 1.5; font-weight: bold;}
	.pool p strong { font-size: 4.3vw; color: #355e0d; }
	.pool p strong span { font-size: 3.2vw; }

	#p3 {width: 88vw; margin:auto; padding-top:8.6vw;}

	#p3 .left,#p3 .right { width: 100%; }
	#p3 .right .notedl { margin-bottom: 8vw; }
	#p3 .notedl dt { margin-top: 4vw; }
	.notedl ul { padding-left: 3.3vw; }
	.notedl ul li { list-style: disc; }
	/*.notedd:before { content: "・"; padding-right: 3px; }*/
	/*#p3 .notedl dt:first-child { margin-top: 0; }*/
	#p3	.cbtn2 { width:100%;margin-bottom: 2.6vw; background-position: 75vw center; }
